section.ui-components
  .container
    h2.ui-components__title Buttons
    .ui-components__list
      .ui-components__item
        button.button
          span.button__text Открыть школу в своем городе
      .ui-components__item
        button.button.button--no-border
          span.button__text Получить  консультацию
      .ui-components__item
        button.button.button--rose
          span.button__text Открыть школу в своем городе
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-call" class="button")
          span.button__text Popup call
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-advice" class="button")
          span.button__text Popup advice
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-cost" class="button")
          span.button__text Popup cost
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-thanks" class="button")
          span.button__text Popup thanks
      .ui-components__item
        +buttonMenu("")
